

/* utili class */

.display-1{
	font-size: 2.5rem;
}



/* mainheader */

#mainheader{
	height: 100%;
}

/* navbar */

#navbar .logo{
	float: none;
	text-align: center;
}

#navbar ul li a{
	padding: 15px;
}

/* showcase */

#showcase{
	padding: 0;
	text-align: center;
}

.showcase-row{
	flex-wrap: wrap;
	padding: 20px 0;
}

.showcase-row-img img{
	width: 100%;
	padding: 40px;
}

 /* portafolio */

 #portafolio{
 	padding-top: 80px;
 	padding-bottom: 40px;
 }

 #portafolio p{
 	width: 100%;
 }

 /*acerca */

#acerca{
	padding-top: 80px;
 	padding-bottom: 40px;
}

#acerca h2{
	padding-bottom: 10px;
}

#acerca p{
	padding-bottom: 5px;
}

/* contacto */

#contacto{
	padding-top: 80px;
 	padding-bottom: 40px;
}

#contacto p{
	width: 100%;
}

.contact-row{
	flex-wrap: wrap;
	padding: 0%;
}

.contact-row-img{
	width: 100%;
}

.contact-row-img img{
	padding: 0;
	display: block;
	margin: 0 auto;
	margin-bottom: 70px;

}

.contact-row-form{
	width: 100%;
	padding: 10px;
}
